% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/str.FPCA.R
\name{str.FPCA}
\alias{str.FPCA}
\title{Compactly display the structure of an FPCA object}
\usage{
\method{str}{FPCA}(object, ...)
}
\arguments{
\item{object}{An FPCA object}

\item{...}{Not used}
}
\description{
Compactly display the structure of an FPCA object
}
